
PENGADIAN EMAS - Bug #15441

[UAT] [iOS] [Purchase - Add Favorite] UI Issue #9248

03 January 2023 09:15 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 03 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications:

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/102bbf1d-8bc9-453d-87fb-1c6efb91bfd4/

1.

Issue: Font is too thick and the color is incorrect

Expectation: Adjust the font thickness and color (please check and match the XD design)

2.

Issue: Font size is too small

Expectation: Please enlarge the font size

History

#1 - 03 January 2023 03:11 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 03 January 2023 09:03 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

9248.png 362 KB 03 January 2023 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

02 May 2025 1/1

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/102bbf1d-8bc9-453d-87fb-1c6efb91bfd4/
http://www.tcpdf.org

